Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88058 - Up2date re-downloads files when it does not need to.
Summary: Up2date re-downloads files when it does not need to.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date
Version: 2.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 23:06 UTC by Dave Dulek
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 20:30:07 UTC


Attachments (Terms of Use)

Description Dave Dulek 2003-04-04 23:06:38 UTC
[root@windu up2date]# rpm -q IBMJava2-SDK 
IBMJava2-SDK-1.3.1-3 
[root@windu up2date]# ls -l /var/spool/up2date/IBMJava2-SDK-1.3.1-5.i386.rpm 
-rw-r--r--    1 root     root     37252292 Apr  4 17:03 
/var/spool/up2date/IBMJava2-SDK-1.3.1-5.i386.rpm 
[root@windu up2date]# up2date -fu IBMJava2-SDK 
 
Retrieving list of all available packages... 
######################################## 
 
Removing installed packages from list of updates... 
######################################## 
 
Removing packages with files not specified from list... 
 
Getting headers for available packages... 
######################################## 
 
Removing packages with files marked to skip from list... 
######################################## 
 
Testing package set / solving RPM inter-dependencies... 
######################################## 
Retrieving selected packages... 
IBMJava2-SDK-1.3.1-5.i386.r                             51 k/sec, 00:11:35 rem.

Comment 1 Dave Dulek 2003-04-04 23:07:56 UTC
I forgot the up2date version. 
 
[root@windu up2date]# rpm -q up2date 
up2date-2.7.61-7.x.2 
 

Comment 2 Adrian Likins 2003-04-10 19:34:12 UTC
taking a look...

A new version of up2date should be available soon...

Verifing that doesnt show this problem now...

Comment 3 Adrian Likins 2003-04-10 21:53:24 UTC
Indeed. Verified as a bug.

Fixed in an upcoming errata

Comment 4 Dave Dulek 2003-04-11 21:13:51 UTC
Would it be possible for me to get the rpm now? 
Or have it put on the beta channel for rhn? 


Note You need to log in before you can comment on or make changes to this bug.